/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  
  background-image: url(images/bg.jpg);
  background-repeat: repeat;
  background-attachment: fixed;
  color: greenyellow;
  font-family: 'Comic Sans MS'  
}

@keyframes spinY{
    from   {transform: rotateY(0deg);}
    50% {transform: rotateY(180deg);}
    to {transform: rotateY(359deg);}
}
@keyframes spinX{
    from {transform: rotatez(0deg) scale(0.1, 0.1);}
    to {transform: rotatez(360deg) scale(1, 1);}
}

@keyframes flash{
    from {color:red;}
    to {color:blue;}
}

.wrapper{
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-template-rows: auto auto;
    text-align: center;
    border: inset 10px #ff00ff;
    
/*    color: aqua;
    
    width: 12cm;
    padding: 45px 15px 30px 15px;
    margin-left: 250px;*/
 
}

.title1{
    grid-column: 1/ span 4;
    border-bottom: solid #ff00ff;     
}


.title2 {
    border-left: solid #ff00ff;
    border-right: solid #ff00ff;
    padding: 5px 5px 5px 5px;
    width: 5cm;
    height: 2cm;
}

.image{
    animation-name: spinY;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.image-grill{
    animation-name: spinX;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}


.h1 {
    color: aqua;
    border: inset 10px #ff00ff;
    width: 12cm;
    padding: 45 15 30 15;
    margin-left: 250px;
}

.h2{
    
}

.h3{
    
}

.h4{
    color: #66ff33;
}

.h5{

}

.h6{
    
}

.p{
    margin-left: 600px;
    margin-right: 150px;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-right: 10px 
}

#hot-dawg{
    animation-name: flash;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}


/*#grill {
    margin-left: 600px;
    margin-right: 150px;
    margin-top: 15px;
    margin-bottom: 20px;
    padding-right: 10px
}

#hotDawgs {
    color: #66ff33;*/
    
}

.icon {
    background: url('/images/dan.jpg');
    height: 40px;
    width: 184px;
    display: block;
    /* Other styles here */
}
